<?php

declare(strict_types=1);

namespace PHPMax\Domain;

use PHPMax\Support\Model;

class Presence extends Model
{
     
    public $seen;
     
    public $status;

    protected static function schema(): array
    {
        return [
            'seen' => ['type' => 'int'],
            'status' => ['type' => 'int'],
        ];
    }
}
